Bug 1001358 - python-setuptools update to 0.7.x and greater
python-setuptools update to 0.7.x and greater
Status: CLOSED CURRENTRELEASE
Product: Fedora Documentation
Classification: Fedora
Component: release-notes (Show other bugs)
devel
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Pete Travis
Fedora Docs QA
: Tracking
Depends On: 998574
Blocks:
  Show dependency treegraph
 
Reported: 2013-08-26 19:02 EDT by Pete Travis
Modified: 2014-01-13 09:00 EST (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 998574
Environment:
Last Closed: 2014-01-13 09:00:43 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Pete Travis 2013-08-26 19:02:14 EDT
+++ This bug was initially created as a clone of Bug #998574 +++

This is a tracking bug for Change: python-setuptools update to 0.7.x and greater
For more details, see: http://fedoraproject.org//wiki/Changes/Python_setuptools_0.7

Update to a new upstream release of python-setuptools that is not completely compatible with previous releases.  The python-setuptools "major" version may be higher than 0.7.x as there's some other structural changes happening that should not affect API.

--- Additional comment from Toshio Ernie Kuratomi on 2013-08-26 12:51:51 EDT ---

Currently, no rawhide packages are known to be incompatible with the updated setuptools.  Moving to MODIFIED.

Discussion at https://lists.fedoraproject.org/pipermail/devel-announce/2013-June/001159.html

Please create entries for this Change in the Release Notes.
Comment 1 Pete Travis 2013-10-05 23:36:17 EDT
draft at https://fedoraproject.org/wiki/Documentation_Development_Beat
Comment 2 Pete Travis 2013-11-07 02:10:36 EST
commit f7f5cca9b84c72213afc45e558322c4340b87b31
Author: Pete Travis <immanetize@fedoraproject.org>
Date:   Sun Oct 20 13:27:15 2013 -0600

    some words about a python-setuptools update
https://git.fedorahosted.org/cgit/docs/release-notes.git/commit/?id=f7f5cca9b84c72213afc45e558322c4340b87b31

Note You need to log in before you can comment on or make changes to this bug.